$(function() {
$('ul.sortable').sortable({ axis: "y", stop: savePriorityOrder, handle:'.handle' });
});

function savePriorityOrder()
{
    var ids = $('ul.sortable').sortable('toArray');
    $.getJSON(base + 'evaluation.ivp/saveorder', { ids: ids, timestamp: new Date().toString() });
}
